---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: jhub-{{ cluster }}-{{ moodle_id }}-claim
  namespace: jhub-{{ cluster }}-{{ moodle_id }}
spec:
  storageClassName: {{ home_storage_class }}
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1000Mi
